@charset "UTF-8";
/*
Theme Name: WILLGATE
Theme URI: 
Template: willworksystem
Author: willworksystem
Author URI: 
Description: willworksystemの子テーマ
Version: latest
*/
@import url('./option.css');

.affCenter {
	margin: 0 auto 20px;
}

/* Home */
.list-map-area li {
	width: 8%;
	font-size: 12px;
}

.list-map-area li.list-map-area-title {
	font-size: 10px;
}

.list-map-bg {
	background-size: contain;
}

.widget-wrap li.cat-item > a:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	padding-right: 8px;
}

.margin-0 {
	margin: 0;
}

.home-comment {
	margin-bottom: 30px;
	border: 6px solid #1298B3;
	border-radius: 4px;
}

.home-comment-caption {
}

.home-comment-caption {
	background-size: cover;
	padding: 0px 30px 5px;
}

.home-comment-caption ul {
	margin: 0;
	padding: 0;
	font-size: 11px;
	list-style: none;
}

.home-comment-caption ul li {
	border-bottom: 1px dashed #222;
	padding: 6px 0;
}

.home-comment-caption p {
	padding: 0;
	margin: 0;
}


.listNewH1 {
	background: #1298B3;
	color: #fff;
	font-size: 16px;
	padding: 4px 10px;
	margin: 0 0 10px;
	line-height: inherit;
}

.jobNewH1 {
	background: #1298B3;
	color: #fff;
	font-size: 16px;
	padding: 4px 10px;
	margin: 0 0 10px;
	line-height: inherit;
}

/* sidebarend */
.sidebarend {
	margin-top: 40px;
}

/*sidebar column */
.btn-column {
	font-size: 16px;
	font-weight: bold;
	background-color: #dbf8ff;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #E7F8FC), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, #E7F8FC), color-stop(.75, #E7F8FC), color-stop(.75, transparent), to(transparent));
	-webkit-background-size: 7px 7px;
	border: 4px solid #026071;
	box-sizing: border-box;
	padding: 10px 0;
}

.archives h1 {
	color: #fff;
	background: #1298B3;
	padding-left: 10px;
}

.titleList,
.titleFaq {
	font-size: 16px;
	font-weight: bold;
	padding: 4px 0;
	margin: 0 0 10px;
}

/*コメント周り*/
.commentsLine {
	padding-left: 0;
	margin-left: 0;
}

.wp-user-avatar-48 {
	border-radius: 50%;
}

ul.children {
	margin-left: 80px;
}

ul.children ul {
	margin-left: 0;
	padding-left: 0;
	
}

ul.children .balloon {
	background-color: #d6e9c6;
}

ul.children .balloon:before {
	border-left: 20px solid #d6e9c6;
	border-top: 20px solid #d6e9c6;
}

.consultation {
	background: #c30002;
	color: #fff;
	font-weight: 500;
	padding: 2px 1em;
	white-space: nowrap;
}

.consultationClose {
	background: #c7c9cb;
	color: #fff;
	font-weight: 500;
	padding: 2px 1em;
	white-space: nowrap;
}

#login-block {
	margin-bottom: 20px;
	clear: both;
}

.sidebar a {
	padding: 0;
}

/* -----------------------------------------------
	ボタン設定
 ----------------------------------------------- */

.btn-success {
	color: #fff;
	background-color: #f90;
	border-color: #FF903A;
	border-bottom: solid 4px #A36601;
}

.btn-success:hover {
	color: #fff;
	border-color: #dc3232;
	background-color: #dc3232;
	border-bottom: solid 4px #712722;
}

.btn-success.active, .btn-success:active, .open > .dropdown-toggle.btn-success {
	color: #fff;
	border-color: #dc3232;
	background-color: #dc3232;
	border-bottom: solid 4px #712722;
}

.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover,
.btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover,
.open > .dropdown-toggle.btn-success.focus, .open > .dropdown-toggle.btn-success:focus, .open > .dropdown-toggle.btn-success:hover {
	color: #fff;
	border-color: #dc3232;
	background-color: #dc3232;
	border-bottom: solid 4px #712722;
}

.btn-success.focus, .btn-success:focus {
	color: #fff;
	border-color: #dc3232;
	background-color: #dc3232;
	border-bottom: solid 4px #712722;
}

@media screen and (max-width: 460px) {
	ul.children {
		margin-left: 0;
		padding-left: 0;
	}
	
}

.new_anisearch {
	
	font-family: "Noto Sans", sans-serif;
	font-optical-sizing: auto;
	
	a {
		text-decoration: none;
		color: #000000;
	}
	
	a:focus {
		outline: none;
	}
	
	li {
		list-style: none;
	}
	
	article {
		&:not(.single_page):nth-of-type(odd) {
			background-color: var(--article_prime);
		}
		
		section {
			padding: 5rem;
			
			@media screen and (max-width: 780px) {
				padding-left: 1rem;
				padding-right: 1rem;
			}
			
		}
		
		h1 {
			font-size: 4rem;
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
			font-family: "Noto Sans", sans-serif;
			font-optical-sizing: auto;
			font-weight: 700;
			font-style: normal;
			font-variation-settings: "wdth" 100;
			margin-bottom: 2rem;
			
			span {
				margin-top: 1.2rem;
				font-size: 2rem;
			}
		}
		
		&.pick_up, &.new_arrival {
			.button_wrap {
				display: flex;
				justify-content: center;
				margin-top: 2rem;
				margin-bottom: 2rem;
				
				.button {
					display: inline-block;
					padding: 1.5rem 4rem;
					font-size: 2rem;
					margin: 0 auto;
				}
			}
		}
		
		&.single_page {
			section {
				
				@media screen and (max-width: 780px) {
					padding-top: 1rem;
				}
				
				.image_wrap {
					aspect-ratio: 16/9;
					overflow: hidden;
					
					img {
						width: 100%;
						height: 100%;
						object-fit: cover;
					}
					
					
				}
				
				.content_header {
					display: flex;
					align-items: center;
					padding: 2rem 0;
					font-size: 1.8rem;
					font-weight: bold;
					
					.title_wrap {
						width: 100%;
						display: flex;
						flex-direction: column;
						
						.title {
							color: var(--prime_color);
							font-size: 2.2rem;
						}
						
						.company_name {
							margin-top: .5rem;
						}
					}
					
					.simplefavorite-button {
						i {
							font-size: 4.5rem;
							color: #f6a318 !important;
							
							@media screen and (max-width: 780px) {
								font-size: 2.8rem;
							}
						}
					}
					
				}
				
				.tags {
					display: inline-flex;
					flex-wrap: wrap;
					gap: .5rem;
					margin-bottom: 2rem;
					
					li {
						display: inline-block;
						color: var(--prime_color);
						font-size: 1.2rem;
						border: 1px solid var(--prime_color);
						border-radius: .5rem;
						padding: .3rem .5rem;
						font-weight: bold;
						
					}
				}
				
				
				.catch_copy {
					font-size: 1.8rem;
					font-weight: 600;
					margin-bottom: 2rem;
					
					@media screen and (max-width: 780px) {
						font-size: 1.3rem;
					}
				}
				
				.detail {
					width: 100%;
					
					.detail_row {
						padding: 4rem 0;
						border-top: solid 2px var(--prime_color);
						display: flex;
						align-items: start;
						
						@media screen and (max-width: 780px) {
							flex-direction: column;
							padding: 1.5rem 0;
						}
						
						.item_name {
							padding: .2rem .5rem;
							font-weight: bold;
							width: 150px;
							text-align: center;
							background-color: var(--prime_color);
							color: #ffffff;
							@media screen and (max-width: 780px) {
								width: 100%;
								margin-bottom: 1rem;
								font-size: 1.5rem;
								padding: .5rem .8rem;
							}
						}
						
						.item_body {
							width: 100%;
							padding-top: .2rem;
							padding-bottom: .2rem;
							padding-left: 6rem;
							
							@media screen and (max-width: 780px) {
								padding-left: 0;
							}
						}
					}
				}
				
				.button_wrap {
					display: flex;
					justify-content: center;
					@media screen and (max-width: 780px) {
						flex-direction: column;
						margin-top: 1rem;
					}
					
					button.simplefavorite-button {
						text-align: center;
						border: 1px solid #ff9900 !important;
						
						&:after {
							content: "お気に入りに追加する";
							color: #ff9900 !important;
							font-weight: bold;
						}
						
						&.active {
							background-color: #ff9900 !important;
							
							&:after {
								color: #ffffff !important;
								
							content: "お気に入りを解除する";
							}
						}
						
						i {
							display: none;
						}
					}
					
					& > .button,
					& > button {
						border-radius: 10px;
						padding: 1rem 2rem;
						text-align: center;
						
						& + .button,
						& + button {
							margin-left: 2rem;
							@media screen and (max-width: 780px) {
								margin-top: 1rem;
								margin-left: 0;
								
							}
						}
					}
				}
			}
		}
	}
	
	.items {
		display: flex;
		flex-wrap: wrap;
		
		.item_wrap {
			padding: 2rem;
			width: 25%;
			
			@media (max-width: 768px) {
				width: 50%;
			}
			
			.item {
				.item_image_wrap {
					overflow: hidden;
					border-radius: 15px;
					aspect-ratio: 1/.7;
					
					img {
						width: 100%;
						height: 100%;
						object-fit: cover;
						display: block;
					}
				}
				
				.tag_warp {
					padding: .8rem 0;
					min-height: 40px;
					
					.tag {
						display: inline-flex;
						align-items: center;
						justify-content: center;
						min-height: 2rem;
						font-size: 1.5rem;
						padding: 0 1rem;
						border-radius: 20px;
						background-color: var(--prime_color);
						color: #ffffff;
						
						& + .tag {
							margin-left: 1rem;
						}
					}
				}
				
				.title {
					color: var(--prime_color);
					font-weight: 900;
					margin-bottom: .5rem;
					font-size: 1.8rem;
				}
				
				.heading {
					font-size: 1.1rem;
				}
			}
		}
	}
	
	.free_search_area {
		display: flex;
		align-items: stretch;
		height: 80px;
		
		[type=search] {
			border-top-right-radius: 0;
			border-bottom-right-radius: 0;
			border: none;
			background-color: var(--article_prime);
			align-self: stretch;
			font-size: 2.5rem;
			height: 100%;
			padding: 0 2rem;
			
			
			& + button {
				border: none;
				border-top-left-radius: 0;
				border-bottom-left-radius: 0;
				border-top-right-radius: 5px;
				border-bottom-right-radius: 5px;
				padding: 4rem;
				background-color: var(--prime_color);
				color: #ffffff;
				display: flex;
				justify-content: center;
				align-items: center;
				
				i {
					font-size: 4rem;
				}
			}
		}
		
	}
	
	&.container-fluid {
		padding: 0;
	}
	
	.img-responsive {
		width: 100%;
	}
	
	* {
		padding: 0;
		margin: 0;
	}
	
	.button {
		
		background: var(--prime_color);
		color: #ffffff;
		border-radius: 35px;
		font-weight: bold;
		border: none;
		
	}
	
	.search_area {
		margin-top: 11rem;
		
		.tab_content {
			position: relative;
			
			.tab_content_wrap {
				position: relative;
				z-index: 99;
				
				.tab {
					
					position: absolute;
					
					width: 50%;
					padding: 1.5rem;
					font-size: 2.8rem;
					text-align: center;
					
					bottom: calc(100% - var(--search_border));
					font-weight: bold;
					color: var(--prime_color);
					background-color: var(--article_prime);
					cursor: pointer;
					
					@media screen and (max-width: 780px) {
						padding: .5rem;
						font-size: 1.8rem;
					}
					
					
					&:not(.active) {
						border: var(--search_border) solid transparent;
						
					}
					
					&.first {
						left: 0;
						
						& + .tab {
							right: 0;
						}
					}
					
					&.active {
						border: var(--search_border) solid;
						border-bottom: none;
						background-color: white;
						border-top-left-radius: 10px;
						border-top-right-radius: 10px;
						z-index: 1;
					}
				}
				
				.content {
					
					display: none;
					position: relative;
					
					&.active {
						display: block;
					}
					
					&.first {
						
						border-top-right-radius: 10px;
					}
					
					&.second {
						
						border-top-left-radius: 10px;
					}
					
					border-bottom-left-radius: 10px;
					
					border-bottom-right-radius: 10px;
					border: var(--search_border) solid var(--prime_color);
					padding: 4rem;
					padding-top: 0;
					
					@media screen and (max-width: 780px) {
						padding: 1rem;
					}
					
					.content_row {
						padding: 2rem 0;
						display: flex;
						
						@media screen and (max-width: 780px) {
							flex-direction: column;
							padding: 1rem 0;
						}
						
						
						.area {
							padding: 0 2rem;
							width: 50%;
							
							@media screen and (max-width: 780px) {
								width: 100%;
								padding: 0 1rem;
								
								& + .area {
									margin-top: 2rem;
								}
							}
							
							
							.area_title {
								font-size: 2.5rem;
								font-weight: bold;
								color: var(--prime_color);
								padding-bottom: .5rem;
								border-bottom: 3px solid;
								margin-bottom: 2rem;
							}
							
							.input_area {
								display: flex;
								flex-wrap: wrap;
								
								label {
									position: relative;
									min-width: 25%;
									display: flex;
									align-items: center;
									font-size: 1.8rem;
									cursor: pointer;
									padding: .5rem;
									
									white-space: nowrap;
									
									@media screen and (max-width: 780px) {
										width: 50%;
									}
									
									[type=checkbox] {
										display: none;
										
										&:checked + .radio:after {
											content: "";
											position: absolute;
											top: 50%;
											left: 50%;
											transform: translate(-50%, -50%);
											background-color: #000000;
											width: 1rem;
											height: 1rem;
											border-radius: 50%;
											
										}
									}
									
									.radio {
										position: relative;
										width: 2rem;
										height: 2rem;
										border-radius: 50%;
										background-color: #e3e3e3;
										margin-right: 1rem;
									}
								}
							}
						}
					}
					
					.select_buttons {
						display: flex;
						flex-wrap: wrap;
						padding: 1.5rem 0;
						
						.select_button_wrap {
							margin: 1rem;
							width: calc(25% - 2rem);
							
							@media screen and (max-width: 780px) {
								width: calc(50% - 2rem);
							}
							
							
							[type=checkbox] {
								display: none;
								
								&:checked + .select_button {
									background-color: var(--prime_color);
									color: #ffffff;
								}
							}
							
							
							.select_button {
								display: block;
								
								text-align: center;
								color: var(--prime_color);
								border: 2px solid var(--prime_color);
								padding: 1.5rem;
								border-radius: 10px;
								cursor: pointer;
							}
						}
					}
					
					.button_wrap {
						margin: 3rem 0;
					}
				}
			}
		}
		
		& > .button_wrap {
			margin-top: 3rem;
		}
		
		.button {
			display: block;
			padding: 1.5rem 4rem;
			font-size: 2.2rem;
			margin: 0 auto;
			text-align: center;
		}
	}
	
	
	.sub_title {
		border-radius: 10px;
		padding: 1rem 1.5rem;
		font-size: 2rem;
		font-weight: bold;
		color: #ffffff;
		background-color: var(--prime_color);
	}
	
	.archive_content_wrap {
		padding: 2.5rem 3.5rem;
		
		@media screen and (max-width: 780px) {
			padding-left: 1rem;
			padding-right: 1rem;
		}
		
		.page_result_detail {
			display: flex;
			align-items: center;
			font-weight: bold;
			padding: 1.5rem 0;
			
			font-size: 2rem;
			
			.num {
				font-size: 3rem;
				
				font-weight: 600;
			}
			
			.total {
				display: inline-flex;
				align-items: baseline;
			}
			
			.show_page {
				display: inline-flex;
				align-items: baseline;
				margin-left: 1.5rem;
			}
		}
		
		.archive_result {
			.archive_content {
				& + .archive_content {
					margin-top: 4rem;
				}
				
				border: 2px solid var(--prime_color);
				
				.content_header {
					display: flex;
					align-items: center;
					padding: 2rem 4rem;
					background-color: var(--article_prime);
					font-size: 1.8rem;
					font-weight: bold;
					
					
					@media screen and (max-width: 780px) {
						padding: 1rem;
					}
					
					.title_wrap {
						width: 100%;
						display: flex;
						flex-direction: column;
						
						.title {
							color: var(--prime_color);
							font-size: 2.2rem;
							
							@media screen and (max-width: 780px) {
								font-size: 1.8rem;
							}
						}
						
						.company_name {
							margin-top: .5rem;
							
							@media screen and (max-width: 780px) {
								font-size: 1.5rem;
							}
						}
					}
					
					.simplefavorite-button {
						i {
							font-size: 4.5rem;
							color: #f6a318 !important;
							
							@media screen and (max-width: 780px) {
								font-size: 2.8rem;
							}
						}
					}
				}
				
				.content_body {
					padding-top: 1.5rem;
					padding-left: 4rem;
					padding-right: 4rem;
					padding-bottom: 4rem;
					
					@media screen and (max-width: 780px) {
						padding: 1rem;
					}
					
					.tags {
						display: inline-flex;
						flex-wrap: wrap;
						margin-bottom: 2rem;
						gap: .5rem;
						
						li {
							display: inline-block;
							color: var(--prime_color);
							font-size: 1.2rem;
							border: 1px solid var(--prime_color);
							border-radius: .5rem;
							padding: .3rem .5rem;
							font-weight: bold;
							
							/*& + li {*/
							/*	margin-left: .5rem;*/
							/*}*/
						}
					}
					
					.image_wrap {
						display: flex;
						align-items: start;
						
						.image {
							height: 150px;
							aspect-ratio: 16/9;
							@media screen and (max-width: 780px) {
								height: auto;
								width: 30%;
							}
							
							img {
								width: 100%;
								height: 100%;
								display: block;
								object-fit: cover;
							}
						}
						
						.detail {
							padding-left: 3rem;
							width: 100%;
							display: inline-block;
							
							.detail_row {
								& > * {
									padding-bottom: 2.2rem;
								}
								
								&.no_padding > * {
									padding-bottom: 0;
								}
								
								display: flex;
								align-items: stretch;
								@media screen and (max-width: 780px) {
									align-items: stretch;
								}
								
								& + .detail_row {
									.item_name, .item_body {
										border-top: none;
										@media screen and (max-width: 780px) {
											border-top: 1px solid #1a1a1a;
										}
									}
								}
								
								&.border-top {
									.item_name,
									.item_body {
										border-top: 1px solid #1a1a1a;
									}
								}
								
								.item_name {
									padding: .2rem .5rem;
									/*padding-bottom: 1.2rem;*/
									font-weight: bold;
									width: 150px;
									/*text-align: center;*/
									background-color: var(--article_prime);
									/*color: #ffffff;*/
									border: 1px solid #1a1a1a;
									border-right: none;
									@media screen and (max-width: 780px) {
										width: auto;
										
										padding-bottom: .2rem;
									}
								}
								
								.item_body {
									width: 100%;
									padding: .2rem 1.2rem;
									/*padding-bottom: 1.2rem;*/
									display: -webkit-box;
									-webkit-line-clamp: 2;
									-webkit-box-orient: vertical;
									overflow: hidden;
									text-overflow: ellipsis;
									border: 1px solid #1a1a1a;
									@media screen and (max-width: 780px) {
										padding-left: .5rem;
										padding-right: 0;
										padding-bottom: .2rem;
									}
									
									&.access {
										
										overflow: hidden;
										display: -webkit-box;
										-webkit-box-orient: vertical;
										-webkit-line-clamp: 5;
									}
								}
								
								&.pc_none {
									display: none;
								}
								
								@media screen and (max-width: 780px) {
									display: none;
									&.pc_none {
										display: flex;
										/*white-space: nowrap;*/
										
										margin-top: 0;
									}
								}
								
							}
							
							@media screen and (max-width: 780px) {
								display: flex;
								flex-direction: column;
								justify-content: space-evenly;
								padding-left: 1rem;
								width: 70%;
							}
						}
					}
					
					.text_wrap {
						padding-top: 2.5rem;
						padding-bottom: 2.5rem;
						
						.catch_copy {
							font-size: 1.8rem;
							font-weight: 600;
							margin-bottom: 1.5rem;
							@media screen and (max-width: 780px) {
								display: none;
							}
						}
						
						.body {
							font-size: 1.7rem;
							font-weight: 500;
							
							@media screen and (max-width: 780px) {
								font-size: 1.2rem;
								display: -webkit-box;
								text-overflow: ellipsis;
								-webkit-box-orient: vertical;
								-webkit-line-clamp: 3;
								overflow: hidden;
							}
						}
						
						
						@media screen and (max-width: 780px) {
							padding-top: 1rem;
							padding-bottom: 1rem;
						}
					}
					
					.link_button {
						.button {
							text-align: center;
							display: block;
							width: 250px;
							margin: 0 auto;
							padding: 1.5rem 3rem;
							border-radius: 10px;
							
							&:active {
								color: #ffffff;
							}
						}
					}
				}
			}
		}
	}
	
	.search {
		.input_area {
			display: flex;
			flex-wrap: wrap;
			
			label {
				position: relative;
				display: flex;
				align-items: center;
				font-size: 1.5rem;
				cursor: pointer;
				padding: .5rem;
				
				[type=radio], [type=checkbox] {
					display: none;
					
					&:checked + .radio:after {
						content: "";
						position: absolute;
						top: 50%;
						left: 50%;
						transform: translate(-50%, -50%);
						background-color: #000000;
						width: .8rem;
						height: .8rem;
						border-radius: 50%;
					}
				}
				
				.radio {
					position: relative;
					width: 1.3rem;
					height: 1.3rem;
					border-radius: 50%;
					background-color: #e3e3e3;
					margin-right: .8rem;
				}
				
				& + label {
					margin-left: 1rem;
				}
			}
			
		}
		
		.search_content {
			background-color: #ffffff;
			margin-top: 3rem;
			padding: 3rem;
			border-radius: 10px;
			
			@media screen and (max-width: 780px) {
				width: 100%;
				padding: 1rem;
			}
			
			.button_wrap {
				text-align: center;
				padding-top: 2rem;
				padding-bottom: 2rem;
				
				.button {
					width: 50%;
					display: inline-block;
					padding: 2rem 4rem;
					font-size: 1.8rem;
					text-align: center;
					@media screen and (max-width: 780px) {
						width: 100%;
						
						padding: 1rem;
						font-size: 1.3rem;
					}
				}
			}
		}
	}
	
	.regist, .login, .pass_forget, .profile, .mypage {
		#registerform {
			margin-top: 3rem;
		}
		
		section {
			background-color: #ffffff;
			
			table {
				margin-top: 40px;
				border-collapse: collapse;
				width: 100%;
				
				tbody {
					tr {
						
						
						th {
							vertical-align: baseline;
							
							.hissu {
								font-size: 1.2rem;
								background-color: transparent;
								color: red;
								
								&:after {
									content: '*';
								}
							}
						}
						
						td {
							@media screen and (max-width: 780px) {
								width: 100%;
							}
							
							.td_wrap {
								display: flex;
								flex-direction: column;
								
								
								.pass_buttons {
									margin-top: 1rem;
								}
								
								.password-input-wrapper {
									margin-top: 2.5rem;
								}
								
								.ext {
									margin-top: 1rem;
									font-size: 1.2rem;
									
									& + .ext {
										margin-top: 0;
									}
								}
							}
							
							button, .button {
								font-size: 1.5rem;
								padding: 1rem 2rem;
							}
							
						}
						
					}
				}
				
				& + table {
					margin-top: 4rem;
				}
				
			}
		}
		
		.user_confirm {
			margin-top: 3rem;
			
			.title {
				color: var(--prime_color);
				font-size: 1.5rem;
				font-weight: bold;
			}
			
			.body {
				border: 1px solid var(--prime_color);
				padding: 1.5rem;
				height: 300px;
				overflow: auto;
				
			}
			
			.check_wrap {
				margin-top: 2rem;
				display: flex;
				justify-content: center;
			}
			
		}
		
		.button_wrap {
			margin-top: 2rem;
			
			.button {
				
				display: block;
				margin: 0 auto;
				font-size: 2.2rem;
				padding: 1.5rem;
				width: 40%;
				@media screen and (max-width: 780px) {
					width: 100%;
					font-size: 1.8rem;
				}
			}
		}
		
		
		.error {
			strong {
				color: red;
			}
			
			margin: 0;
		}
		
		.column_title {
			font-size: 2.2rem;
			color: var(--prime_color);
			font-weight: bold;
			padding-bottom: .5rem;
			border-bottom: 1px solid var(--prime_color);
			margin-top: 5rem;
			margin-bottom: 1rem;
		}
		
		.menu_button_wrap {
			margin-top: 4rem;
			
			.menu {
				display: block;
				background-color: var(--article_prime);
				color: var(--prime_color);
				padding: 1.5rem;
				font-size: 2.2rem;
				font-weight: bold;
				border-radius: 10px;
				
				& + .menu {
					margin-top: 2rem;
				}
			}
		}
	}
	
	.about {
		
		.column_title {
			font-size: 2.2rem;
			color: var(--prime_color);
			font-weight: bold;
			padding-bottom: .5rem;
			border-bottom: 1px solid var(--prime_color);
			margin-top: 5rem;
			margin-bottom: 3rem;
		}
		
		section {
			background-color: #ffffff;
			
			.content_body {
				font-weight: bold;
				line-height: 2.5rem;
				
				strong {
					font-size: 2.2rem;
					color: var(--prime_color);
					
					display: block;
				}
				
				.point {
					padding: 1rem 0;
					
					li {
						padding-top: .3rem;
						padding-bottom: .3rem;
						font-size: 2.2rem;
						color: orange;
					}
				}
				
				.image_wrap {
					img {
						width: 100%;
					}
				}
				
				& + .content_body {
					margin-top: 3rem;
				}
			}
		}
	}
	
	table {
		border-collapse: collapse;
		width: 100%;
		
		tbody {
			tr {
				
				@media screen and (max-width: 780px) {
					& + tr {
						margin-top: 1rem;
					}
				}
				
				th, td {
					
					border: 1px solid #e6e6e6;
					padding: 2rem;
					
					@media screen and (max-width: 780px) {
						display: block;
						padding: 1rem;
					}
				}
				
				th {
					width: 200px;
					background-color: #f5f5f5;
					font-weight: bold;
					box-sizing: border-box;
					
					@media screen and (max-width: 780px) {
						width: 100%;
						text-align: center;
						margin-top: 2rem;
					}
				}
				
				td {
					
					.select, [type="text"], [type="password"] {
						
						background-color: #f5f5f5;
						border: none;
						border-radius: 0;
						min-height: 32px;
						padding: 0 1rem;
						
						&:focus {
							outline: none;
						}
					}
					
					.select2-container--default .select2-selection--multiple {
						background-color: #f5f5f5;
						border: none;
						border-radius: 0;
						cursor: text;
					}
					
					[type="text"] {
						@media screen and (max-width: 780px) {
							width: 100%;
						}
					}
					
					.select2-container .select2-selection--multiple {
						box-sizing: border-box;
						cursor: pointer;
						display: block;
						min-height: 32px;
						user-select: none;
						-webkit-user-select: none;
					}
					
					
					.row_column {
						display: flex;
						flex-direction: column;
						width: 100%;
						
						.radio_content {
							.content_title {
								font-size: 1.6rem;
								font-weight: bold;
								padding-bottom: .5rem;
								margin-bottom: 1rem;
								border-bottom: 1px solid #e6e6e6;
							}
							
							& + .radio_content {
								margin-top: 4rem;
							}
						}
						
						.column_title {
							
						}
					}
				}
				
			}
		}
		
		& + table {
			margin-top: 4rem;
		}
		
	}
	
	.mypage {
		section {
			background-color: #ffffff;
			
			.column_title {
				font-size: 2.2rem;
				color: var(--prime_color);
				font-weight: bold;
				padding-bottom: .5rem;
				border-bottom: 1px solid var(--prime_color);
				margin-top: 5rem;
				margin-bottom: 1rem;
			}
			
			.history_wrap {
				
			}
		}
		
		
	}
	
	#pagination {
		a {
			background-color: transparent;
			color: #999999;
			margin: 0;
			padding: .5rem;
			border-radius: 0;
			
		}
		
		.current {
			background-color: transparent;
			color: var(--prime_color);
			
			padding: .5rem;
		}
		
		
	}
}

.max_container {
	max-width: 1170px;
	margin: 0 auto;
}

.header_menu_button {
	display: flex;
	justify-content: end;
}